BANK KALTENG - Bug #2867

Error Saat Submit Cuti Dengan Attachmetn
07/09/2024 02:44 PM - shofwan shiddiq

Status: Closed Start date: 07/09/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid, saat employee submit Cuti, mendapat message Error apabila menggunakan attachment.
Setelah di cek data req id nya masuk, namun attachment nya tidak terupload. Kalau tidak pakai attachment sih bisa.

APl :
https://server105.minovais.com:61132/api/wf/requestWithAttachment

Database:
remote.minovais.com, 1452 > MinovaES_BankKalteng_Prod

it https://server105.minovais.com:61132/apl/wi/requestWithAttachment

https:f{server105.minovals.com:61132/apifwi/requestWithAttachment

Authorization 9  Body Seripts ests

form-data x-www-form-urlencoded ® raw binary GraphQL

maining_qu

*Sudah pernah di fix juga di KJL Redmine no #2719

History

#1 - 07/10/2024 11:25 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :

MinovalS.Mobile.AP1.dIl

makasih

07/03/2025 12


https://server105.minovais.com:61132/api/wf/requestWithAttachment
http://remote.minovais.com:3000/redmine/issues/2719

#2 - 10/02/2024 10:33 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client
